@font-face {
    font-family: 'TheSansOffice-Bold';
    src: url('../fonts/TheSansOffice-Bold.otf') format('opentype');
    font-weight: bold;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'TheSansOffice-Plain';
    src: url('../fonts/TheSansOffice-Plain.otf') format('opentype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Tahoma-Bold';
    src: url('../fonts/tahomabd.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova-Light';
    src: url('../fonts/ProximaNovaLight.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

body {
    overflow-y: auto;
    font-family: 'TheSansOffice-Plain', sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.3;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
}

:focus {
    outline: 0;
}

a {
    font-family: 'TheSansOffice-Plain', sans-serif;
    color: #000;
    background-color: transparent;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
    color: #041E41;
}

a:visited,
a:focus,
a:active {
    text-decoration: none;
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1.25;
    font-weight: 400;
}

h1,
.h1 {
    font-size: 4.375em;
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-weight: 600;
}

h2,
.h2 {
    font-size: 56px;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

h3,
.h3 {
    font-size: 48px;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

h4,
.h4 {
    font-size: 30px;
}

h5,
.h5 {
    font-size: 24px;
}

h6,
.h6 {
    font-size: 17px;
}

.small {
    font-size: 14px;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    line-height: 2em;
    letter-spacing: 0.03em;
}

p:nth-last-child(1) {
    margin-bottom: 0
}

ol,
ul {
    padding-left: 22px;
}

ul li,
ol li {
    font-size: 1em;
    margin-bottom: 0.3125em;
}

.container-cont {
    padding: 0em 6.25em;
}

.read-more-btn {
    font-size: 1em;
    border: 1px solid #47BFAF;
    border-radius: 1.75em;
    padding: 0.7em 1em;
    text-transform: uppercase;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.section-padding {
    padding-top: 4.875em;
    padding-bottom: 4.875em;
}

.section-margin {
    margin-top: 4.875em;
    margin-bottom: 4.875em;
}

.mb-large {
    margin-bottom: 8em;
}

.bg-blue {
    background-color: #002E5F;
}

.txt-blue {
    color: #002E5F !important;
}

.bg-lt-green {
    background-color: #47BFAF;
}

.txt-lt-green {
    color: #47BFAF;
}

.txt-yellow {
    color: #FAE11A;
}

.bg-lt-blue {
    background-color: #8BB8E8;
}

.remove-bullet {
    list-style-type: none;
}

h1.text-white.lt-border {
    border-left: 0.1em solid #00c2b2;
    padding-left: 0.5em;
}

span.download-btn a, 
a.common-link {
    margin-top: 1.25em;
    border: 0.0625em solid #47BFAF;
    border-radius: 3.125em;
    padding: 0.425em;
    padding-right: 1.25em;
    position: relative;
    display: flex;
    width: max-content;
    align-items: center;
    gap: 0.75em;
    color: #002E5F;
    font-family: 'TheSansOffice-Bold', sans-serif;
    text-transform: uppercase;
    background-color: #FFF;
}

span.download-btn a::before, 
a.common-link::before {
    content: '';
    background-image: url('../images/icons/right-arrow-white.svg');
    padding: 0;
    background-color: #47BFAF;
    width: 1.5em;
    height: 1.5em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 0.75em;
    border-radius: 50%;
    display: inline-block;
}

span.download-btn a:hover,
a.common-link:hover {
    color: #FFF;
    background-color: #002E5F;
    border: 0.0625em solid #47BFAF;
}

span.download-btn:hover a {
    color: #FFF;
}

a.common-link-white {
    margin-top: 1.25em;
    border: 0.0625em solid #fff;
    border-radius: 3.125em;
    padding: 0.425em;
    padding-right: 1.25em;
    position: relative;
    display: flex;
    width: max-content;
    align-items: center;
    gap: 0.75em;
    color: #002E5F;
    font-family: 'TheSansOffice-Bold', sans-serif;
    text-transform: uppercase;
}

a.common-link-white::before {
    content: '';
    background-image: url('../images/icons/right-arrow.svg');
    padding: 0;
    background-color: #47BFAF;
    width: 2.3em;
    height: 2.3em;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 1em;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #fff;
}

a.common-link-white:hover {
    color: #FFF;
    background-color: #002E5F;
}

.ellipse {
    display: block;
    display: -webkit-box;
    margin: 0 auto;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 2.5em;
}

p.ellipse-multi {
    display: -webkit-box !important;
    margin: 0 auto;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.modal {
    background-color: rgba(0, 0, 0, 0.5);
}

.no-shadow {
    box-shadow: none !important;
}
.cta-click{cursor:pointer;}
form.freeform-form button[data-freeform-action='submit']{
	min-width: auto;
    padding: 20px 30px;
}